using System.ComponentModel;

namespace GxPress.EnumConst
{
    /// <summary>
    /// 账户类型
    /// </summary>
    public enum AccountTypeConst
    {
        /// <summary>
        /// 未知
        /// </summary>
        [Description("未知")]
        UnKnown = -1,

        /// <summary>
        /// 管理员
        /// </summary>
        [Description("管理员")]
        Admin = 0,

        /// <summary>
        /// 个人
        /// </summary>
        [Description("个人")]
        User = 1
    }
}